html #trip-slider-outer{ background:url(/custom/templates/page/TSSHomepage/images/trip-slider-ie6-bg.gif) 0 0 no-repeat;}
	html #left-arrow{ background-image:url(/custom/templates/page/TSSHomepage/images/trip-slider-ie6-arrow-left.gif);}
	html #right-arrow{ background-image:url(/custom/templates/page/TSSHomepage/images/trip-slider-ie6-arrow-right.gif);}
	
	html .trip-slider-item-date span{ line-height:30px;}